Summary: Makes covers for audio CDs using CDDB info
Name: disc-cover
Version: 0.9.6
Release: 1
Copyright: GPL
Group: Applications/Multimedia
Source: http://www.wi.leidenuniv.nl/~jvhemert/disc-cover/%{name}-%{version}.tar.gz
Packager: Brian Wright <bdw@aturna.com>
Vendor: J.I. van Hemert <jvhemert@cs.leidenuniv.nl>
URL: http://www.wi.leidenuniv.nl/~jvhemert/disc-cover/
Requires: tetex-dvips perl >= 5.000 tetex-latex
BuildRoot:	/var/tmp/%{name}-%{version}

%description
Provides an easy way to produce covers for audio cds.  It scans audio CDs and
uses information from the CDDB database to build a back and front cover for the
CD.  The cover output is in Latex, Dvi, Pdf or Postscript.  This little gadget
lets you produce covers without typing in all the information yourself.  An
easy way to replace all those lost covers ;-)

%prep
%setup

%build
cp $RPM_BUILD_DIR/%{name}-%{version}/FreeDB/FreeDB.pm /usr/lib/perl5/site_perl/5.005/i386-linux

%install
/usr/bin/install -d $RPM_BUILD_ROOT/usr/bin
/usr/bin/install -d $RPM_BUILD_ROOT/usr/man/man1
/usr/bin/install -d $RPM_BUILD_ROOT/usr/lib/perl5/site_perl/5.005/i386-linux

/usr/bin/install -m 755 disc-cover $RPM_BUILD_ROOT/usr/bin/
/usr/bin/install -m 644 disc-cover.1 $RPM_BUILD_ROOT/usr/man/man1
/usr/bin/install -m 644 $RPM_BUILD_DIR/%{name}-%{version}/FreeDB/FreeDB.pm $RPM_BUILD_ROOT/usr/lib/perl5/site_perl/5.005/i386-linux

        

%files
/usr/bin/disc-cover
/usr/man/man1/disc-cover.1
/usr/lib/perl5/site_perl/5.005/i386-linux

%doc AUTHORS COPYING CHANGELOG docs
%clean
rm -rf $RPM_BUILD_ROOT/%{name}-%{version}
rm -rf /usr/lib/perl5/site_perl/5.005/i386-linux/FreeDB.pm

%changelog
* Sat Jan 8 2000 Brian Wright <bdw@aturna.com>
- Initial package for RedHat 6.1
